< Introduction Page under Construction >

Welcome to Staffing Logbook 2004

Welcome to Staffing Logbook 2004, the system designed exclusively for medical staffing agencies. With Staffing Logbook, you can easily manage filling your medical shifts with your staff of medical professionals.

Some of the outstanding features of Staffing Logbook 2004:

- Easy to use user interface.

- Both a Calendar View and List View of scheduled shifts.

- Ability to filter the Calendar View to show unfilled shifts only.

- Different colors used to help spot special conditions.

- One click ‘Quick Reports’ to see the current week’s commitments.

- Easily email schedules to medical staff.

- Automated phone dialer.

- Multiple phone numbers allowed for each staff person or client.

- Custom ‘Call Centers’ to record calls made and replies.

- Reports can be printed or sent to a file for emailing.

- Post available shifts to your web site for nurses to check.

- QuickBooks interfacing.

To quickly become familiar with Staffing Logbook, it is suggested that you go through the tutorial. This will show the basic functions and features of Staffing Logbook (the last items dealing with QuickBooks are only for those intending to interface with QuickBooks).


Create a new Job

Add a new Shift

o       Open the Scheduled Shifts Calendar, if it is not already open, by pressing F2.

o       Select the desired month and year using the controls at the top of the form. To add a shift, click on the day number (the yellow square) of the date you want to add the shift for.

o       On the Add Shift form, choose the client from the drop-down list box. Next, enter the shift start and stop times, in a HHMM, 24 hour format (such as 1730 for 5:30 pm). If the shift crosses midnight, click on the arrow next to the Shift End date to change the Shift End date to the next day. Also, select the skill type (RN, LPN, etc.). You may also select the employee also, if known, or you can leave the employee blank if unknown. When finished, choose the Save button.


Create a new Job

Edit a Shift

o Open the Entered Shifts - Calendar View, if it is not already open, by pressing F2.

o Select the desired month and year using the controls at the top of the form. To edit a shift, click on the day where the shift appears (anywhere but the yellow square, which adds a new shift).

o This brings up a Day Detail. This form expands the day selected and shows all the shifts scheduled for the day. Click on the shift that you want to edit.

o On the Edit Shift form, edit the shift fields as needed. As with the Add Shift form, enter the shift start and stop times, in a HHMM, 24 hour format (such as 1730 for 5:30 pm). To save changes, choose Save & Exit. To abandon changes, choose Exit Form.


Create a new Job

Make Phone Calls to Fill a Shift

o       Open the Scheduled Shifts Calendar, if it is not already open, by pressing F2.

o       Go to the desired month and year using the controls at the top of the form. Click on the day where the shift appears to go to the Day Detail form. Click on the shift to go to the Edit Shift form. Click on Call Activity to go to the Call Center.

o       On the Shift Request Call Center form, you see the employees that:

1. Have the skills needs.

2. Are listed as able to work for this client.

3. See employees in red that have a scheduling conflict working this shift.

To the right side of the list, there is a Phone number column, with a Dial button above the column heading. If you click on a person’s phone number, a drop-down list opens up.

o       This is the list of phone numbers that were entered for that person on the Employee form, Details tab. Select the phone number that you wish to dial, and click on the Dial button above.

o       To the left of each name, there are four check boxes, labeled Y, ?, N, and NA. They have the following meanings:

o    Y : Yes, the person wants to take the shift.

o    ? : The person is not sure if they can take the shift.

o    N : No, the person cannot take the shift.

o    NA: Not available.

There is a column to the right of the checkboxes, labeled ‘*’. A ‘*’ mark appears in this column if the person has never worked for the client before. People that haven’t worked for a client before appear sorted at the end of the list.

o       Below the grid of names are two additional fields:

o    Call Notes – Enter any special information regarding this shift here.

o    Availability – This field displays any availability notes that exist for the selected person, that have been entered into the Employee form, Details tab.

o       At the bottom of the Call Center form, on the left and right sides, are buttons labeled ‘Any’ and ‘Client’. Use these buttons to scroll to other unfilled shifts. The Client buttons scroll through unfilled shifts for the given client; the Any buttons scroll through unfilled shifts for any client. The buttons on the left side move through shifts for earlier dates (occurring before the currently displayed shift); the buttons on the right side take you to shifts for later dates (occurring after the currently displayed shift). If you check the ‘Y’ box for a person, it is considered filled. If you scroll to another shift, the state of the current shift’s checkboxes are automatically saved.

o       When finished, click Ok. If a person has been marked ‘Y’, their name is pulled back into the Edit Shift form as the person working that shift.


Create a new Job

Edit an Employee

o       Open the Employee Form by choosing Employees from the Forms menu.

o       Select the desired employee. The employee’s name may be entered into the search box above the employee list. If you want to search by First name, click on ‘First name’, at the top of the First name column.

o       If the employee has been marked Inactive, click on the ‘Show Inactive’ checkbox. Inactive employees will be shown in red, as shown below.

o       After the employee has been highlighted by clicking on them, click on the Details tab to see employee information.

o       Required fields are shown with a shaded background. If any changes are made to the form (Email address had been added below), Save and Cancel button become visible at the bottom left; see below. If Cancel is chosen, all data reverts back to what it had been.

o       To access more employee information, click on the Work tab:

On the Work tab, you select the Areas that the person works in, and the Clients that they can work for. When all changes have been made, click on the Save button to save your updates.


Create a new Job

Edit a Client

o       Open the Clients Form by choosing Clients from the Forms menu.

o       Select the desired client. The client’s name may be entered into the search box above the client list. If you want to search by City, click on ‘City’, at the top of the City column.

o       After the client has been highlighted by clicking on them, click on the Details tab to see the client information.

o       Required fields are shown with a shaded background. If any changes are made to the form (The phone number for Sandy Dillard has been added below), Save and Cancel button become visible at the bottom left; see below. If Cancel is chosen, all data reverts back to what it had been. The Add and Delete buttons at the bottom apply to the Client record, not the Contacts record. To add or delete a Contact, use the Add Item or Delete Item buttons next to the Contacts list.

o       To access more client information, click on the People tab:

On the People tab, you see a list of the people that have been entered as being able to work for this client (on the Work tab of the Employee form). Their phone numbers are also listed as shown above. The phone numbers may be dialed by selecting the number and clicking on Dial. The Add and Delete buttons at the bottom apply to the Client record, not the Employee record. To remove someone from this list, use the Employee form.


Create a new Job

Add a ‘Batch’ of Shifts

o       Open the Scheduled Shifts Calendar, if it is not already open, by pressing F2.

o       Select the desired month and year using the controls at the top of the form. Let’s say that you have a client call and say that they need an RN for 2nd shift (3 – 11:30 pm) for the days June 14-25. To bring up the Add Shift form, click on the day number (the yellow square) of the first date:

o       On the Add Shift form, choose the client (BCHS ICU ) from the drop-down list box. Next, enter the shift start and stop times, in a HHMM, 24 hour format (1500 for 3:00 pm, 2330 for 11:30 pm). Press the Tab key twice, and press ‘R’ to select the skill type (RN).

o       Now all the shift information has been entered for the first shift. To save this shift and enter the next one, click on the Duplicate Shift button. The current shift is saved, the date fields get blanked out, and a calendar pops up, as shown below:

o       To create the shift request for June 15th, click on that day on the pop-up calendar. The date is pulled into the date fields on the Add Shift form. Repeat this process for the remaining days. As you can see, multiple shifts of this type are very easy to enter into Staffing Logbook. On the last shift, click Save, and the form will close. If you already clicked Duplicate Shift on the last day (the popup calendar shows the date of the last shift) the last shift has already been saved, so choose Exit.


Create a new Job

Fill a ‘Batch’ of Shifts

o Calls may be made to fill the shifts using the Shift Request Call Center, as described in ‘Make Phone Calls to Fill a Shift’ section of the tutorial. When filling a batch of shifts from a particular client, another approach is to use the Single Employee Call Center. From the main menu, choose Forms | Call Center – Single Employee.

o Select the client BCHS ICU from the client picklist at the top of the form. After the client has been selected, all the Employees listed are only those that have been entered (on the Employee form) as able to work for that client. For this example, pick Donna Hamilton, RN.

o When the employee has been chosen, a number of things happen. Her phone numbers that have been entered into the Employee form are retrieved into her phone number picklist. If a modem is present, the Staffing Logbook auto-dialer may be used for making calls. Also, the unfilled shifts for the given data range are displayed in the shift list. To make sure that the shifts we just added are shown, click on the calendar button next to the ‘From’ date, and choose 6-14-2004. Shifts where the selected person has a scheduling conflict are shown in red (Thursday 6/17 and Friday 6/18 in this case).

o       On this one form, all the shifts for the client may be discussed with the employee for her to take any ones that she is able. Fo this tutorial, let’s say that Donna wants to take the shifts for the 14th, 15th, 16th, 21st, 22nd, and 23rd. Any shifts where the ‘Y’ checkbox is checked will have Donna entered as filling that shift, so check the ‘Y’ boxes for those dates. Since some shifts remain unfilled, choose another employee from the Employee picklist, Easter Griswald. Staffing Logbook asks if you want to save changes; say Yes. When Easter is selected, only the shifts that Donna did not take are shown. Check the ‘Y’ boxes for the remaining six shifts, assigning them to Easter.

o       Now that all shifts have been filled, exit the Call Center form. Staffing Logbook asks you if you want to save changes; answer Yes.

o Now that all all shifts have been filled, we want to contact the client with our employee names. This is covered in the next tutorial.


ꂠꂠꂠꂠ

Confirm a ‘Batch’ of Shifts with Client

o       To confirm the shifts that have been filled, bring up the Scheduled Shifts – List View form by selecting it from the Forms menu. Click on the Name column header to sort the shift list by client name. Scroll to BCHS ICU, and to the batch of shifts to confirm:

o       For each shift that you want to confirm, click on that row to bring up the Edit Shift form. Click on the Confirmed checkbox to show that the shift has been confirmed with the client. Then click Save & Exit to return to the shift list.


Create a new Job

Manage Employee File Materials

o       Open the Employee form by choosing Forms | Employees from the Main Menu. Go to the desired employee either by scrolling through the grid, or using the ‘Look for’ search textbox.

o       To work with the file materials for someone, either double click on the row in the grid, or highlight the desired row and then click on the ‘File Materials’ tab at the top of the form.

o       This is where the information for the file materials is entered. The items that show up in the Materials picklist are entered on the File Materials form (File | File Materials). Add and delete File Materials entries using the buttons directly under the grid (don’t use the Add and Delete buttons at the very bottom; those are for adding and deleting employees).

o       If any employee has expired file materials, a message comes up in the Multiple Shift Call Center and in the Shift Request Call Center when their name is highlighted. See below, next to the Dial button.

o       Also, there is a special report that can be run, Expired File Materials. (To access it, go to Reports | Other Reports…) As with all other reports in Other Reports…, you can leave the output set to Screen to preview the report on screen, even if you also want to print it.


Create a new Job

Post Available Shifts to a Web Site

o       First, set up your web site’s FTP server info. Click on Tools from the main menu, and choose ‘Options…’.

o       On the Options form, enter the web site FTP server for your web site. Often, this is ‘ftp’ + your domain name, as shown below. If you want the file to go into a sub-folder, rather than in the main folder, enter the sub-folder name in the Web folder field. Also enter your username and password needed for your web site.

o       Now that we have configured the web site data, we are ready to post a shift listing. Click on Reports from the main menu, and choose ‘Post Available Shifts Online’.

o       In in Post Available Shifts Online form, verify that the web location where you want to send your shift is correct.

o       Click Ok, and your list of available shifts for the given date range will be created in a file ShiftList.htm, and sent via FTP to your web site.


Create a new Job

Manage Contract Assignments

o       Open the Contract Assignments form by choosing Forms | Contract Assignments from the Main Menu. Confirm that an ‘up arrow’ exists after the column label ‘Client’ in the first column. (This indicates that the grid is sorted by the Client column, and that it is sorted in ascending order.) The radio buttons above the grid let you choose only the Filled or Unfilled contracts, if desired.

o       To edit an existing record, either double click on the row in the grid, or highlight the desired row and then click on the ‘Details’ tab at the top of the form.

o       This is where the information for the contract assignments is entered. The items that show up in the Position picklist are entered on the Classifications form (File | Classifications).

o       To make calls and record call notes for a contract assignment, click on the Contract Assignment Call Center tab:

o       This Call Center works similarly to The Shift Request Call Center. The nurses shown are the nurses with the credentials matching the particular contract needs (whatever was entered in the Position field). (The list is not filtered by the hospitals entered on the Employee form Work tab.) To further limit the nurses displayed, there is an Areas picklist above the grid.


Create a new Job

Post Available Contract Openings to a Web Site

o       First, set up your web site’s FTP server info under Tools | ‘Options…’. If you need to, see the tutorial section Post Available Shifts to a Web Site.

o       Now that we have configured the web site data, we are ready to post a shift listing. Click on Reports from the main menu, and choose ‘Post Available Contract Openings Online’.

o       In in Post Available Contracts Online form, the contents of the first field will be used in the listing heading. For the default value of Nursing, the heading will read ‘Current Openings in Nursing’. By changing the contents of the first field, you can change how the heading will read. Also, verify that the web location where you want to send your shift is correct.

o       Click Ok, and your list of available contract openings will be created in a file xContractListing.htm, where the ‘x’ is the first letter of the value in the first field of the Post Available Contracts Online form. For example, with the default value of Nursing, the file name will be nContractListing.htm. The file created will be sent via FTP to your web site.


Create a new Job

Import QuickBooks Items

o       To interface with QuickBooks, the first thing you need to do is import the QuickBooks ‘Items’ that you will need. There are two items types that you will need from QuickBooks; Service Items, to indicate what you will be charging your client for, and Payroll Items, to indicate what you will be paying your employees for.

o       To import items from QuickBooks, QuickBooks must be running. If it is not, a message comes up to let you know. The first time you request information from QuickBooks, a dialog comes up in QuickBooks to verify that you are aware that Staffing Logbook is accessing QuickBooks. Choose option 2, 3 or 4 depending on your preferences (the screen below is from using the QuickBooks sample service company, Larry’s Landscaping & Garden Supply. You will see your company name instead). Choose Continue… and say Yes when asked if you are sure. Then click Done.

o       Back to Staffing Logbook, you now see the Service Items for your company under Available Items (the items below are from the QuickBooks sample company; you will see the ones that you have set up in your QuickBooks company file). Double click or use the buttons to move the Service Items that you need to use in Staffing LogBook to the list on the right side. Click Save when done:

o       The QuickBooks Payroll Items are imported in a similar manner to the above steps.


Create a new Job

Export Shifts to QuickBooks

o       Exporting shifts to QuickBooks is done from the Edit Shift form. Click on the day, then the shift, to bring up the Edit Shift form. After all necessary information has been entered, click on ‘Send Shift to QuickBooks…’.

o       If QuickBooks is not running, you will be reminded that it needs to be. Then, a dialog will appear at the bottom of the Edit Shift form, where you must put in the QuickBooks Service Item and Payroll Item to use for this shift. After choosing the QuickBooks items to use, choose ‘Send shift to QuickBooks’:

o       The first time that a shift with a new employee or a new client is sent to QuickBooks, you need to identify them. For example, this is the first time a shift for the client BCHS Orientation was sent to QuickBooks. Select the matching client name from the list and click OK. Since this is the very first shift being sent to QuickBooks, the same thing will happen for the employee (this only needs to be done once for each client and each employee):

o       The shift information is now present in QuickBooks.


Create a new Job

Features

Some of the outstanding features of Staffing Logbook 2005:

Easy to use user interface

With its full screen calendar interface, Staffing Logbook is easy to use. It is easy to see what shifts have been entered into the system, and what their status is. Click on any day, and the Day Detail window comes up showing that day more completely. Color coding is used to easily see the shifts that need your attention.

Both a Calendar View and List View of entered shifts

In addition to the Calendar View, a List View of entered shifts is also provided, which allows sorting by client, employee, and date.

Ability to filter the Calendar View to show unfilled shifts only

One of the features of the Calendar View is that it allows you to filter out the shifts that remain unfilled.

Different colors used to help spot special conditions

Throughout Staffing Logbook, colors are used to help you easily see important information. In the Employee form, if you want Inactive employees shown, they are shown in red so that you can locate the record you want easily.

One click ‘Quick Reports’ to see the current week’s commitments

When in the Call Centers, one click is all it takes to see the persons current week’s commitments. This lets you know how many hours the person is already scheduled for.

Easily email schedules to medical staff

From Reports | Email a Schedule, just select the person and choose send!

Automated phone dialer

We know you have a lot of phone calls to make in this business, and our automated phone dialer is here to help.

Multiple phone numbers allowed for each staff person or client

With today’s mobile phones, one phone number is not enough to be able to quickly get in contact with the person you want. Staffing Logbook allows you to store an unlimited number of phone numbers that you may need.

Custom ‘Call Centers’ to record calls made and replies

Our custom designed ‘Call Centers’ are really powerful to help you get your job done. On one screen, you can make calls, record call notes, check a person’s availability, check their current week’s commitments, and easily see if the person has worked for this client before.

Reports can be printed or sent to a file for emailing

Just set up the report dialog for the information you want, how you want it.

QuickBooks interfacing

After you have your data in Staffing Logbook, send it to QuickBooks to avoid having to enter it again.

Post available shifts to your web site

Do your nurses call in to your office to talk over what shifts you have? With this option, your nurses can check what shifts are available themselves, and then call in with what they want to work.

Manage contract assignments

Staffing Logbook also lets you keep track of contract assignments that you are trying to fill and also gives you a place to keep notes on the ones that you have already filled.

Post available contract openings to your web site

If you have a web site, let nurses searching the web see what contract openings you have available.


Scheduled Shifts – Calendar View form

This form shows all shifts in a calendar format. At the top of the form are the following controls:

o       ‘Employees First’ checkbox – Each shift lists the client, the time, and the employee assigned to the shift. By default, the client is shown first, then the time, then the employee. If the ‘Employees First’ checkbox is checked, the display order is changed to be employee, time, client.

o       Month and Year controls – The month and year can be set individually, or the << and >> buttons can be used to scroll forward and backward a month at a time.

o       Shifts radio buttons – These buttons control weather Filled, Unfilled, or All shifts are shown in the calendar. This can be helpful if you just want to see which shifts remain unfilled.

Shifts may be added or edited directly from the Shifts – Calendar View form.

o       To Add Shifts – Click on the day number (the yellow square) of the desired day.

o       To Edit Shifts – Click anywhere else on the desired day, and then click on the desired shift in the Day Detail window.


Create a new Job

Scheduled Shifts – List View

The Scheduled Shifts – List View is an alternate view of the scheduled shifts from the Calendar View. It is helpful when doing certain operations, such as quickly confirming batches of shifts with a client.

The list of shifts can be sorted by any column by clicking on the gray column header bar. In the example above, the list is sorted by the Name column, in ascending order. This is indicated by the upward pointing triangle next to ‘Name’. Clicking on the Name column header again would change the sort order to descending (and the triangle would change to be downward pointing).

Whichever column the list is the currently by can be incrementally searched, using the ‘Look for’ textbox.

Clicking on a particular shift will bring up the Shift Edit form.


Create a new Job

Day Detail form

o       The Day Detail form is brought up from the main calendar form, by clicking on a day. It is an expanded view of a day, and is scrollable if necessary to show all shifts for a day. The color coding is the same as for the main calendar: Red signifies a shift that has been filled, but hasn’t been confirmed. Blue signifies a shift that hasn’t been filled, and all calls haven’t been made.

o       The ‘o’ in the far left column is another indicator of shifts that haven’t been confirmed. ‘X’s in the next column indicate shifts that have been cancelled (cancelled shifts are also indicated by being lined through). Other symbols that can appear in the 2nd column, besides the ‘X’, are an ‘S’ (employee called in sick) and a check mark (shift has been marked as paid).

Often, the Day Detail form is used to access the Edit Shift window. Click on the shift you want to edit to bring up the Edit Shift window.


Create a new Job

Employees form

The Employees form is where all information related to employees is entered and viewed. It is divided into 3 parts: List, Details, and Work. Each section is accessible via the tabs along the top of the form.

List Tab

The List tab is the first tab. It is where the desired employee is selected. The list may be sorted by clicking on the gray column header of the column you want to sort by (Last name or First name). Also, the ‘Look for’ textbox can be used to do an incremental search of the selected column.

On the List tab there is also an Areas list. By default, All Areas is selected. The list may be filtered by a particular area if desired. The particular areas shown can be modified by choosing File | Areas to access the Areas form.

If the ‘Show Inactive’ checkbox is selected, Inactive employees will be shown in red.

Add and Delete buttons are available along the bottom of the form to allow adding new employees or deleting employees. If employees have been entered into the system related to working shifts, you are not allowed to delete them. Make such an employee Inactive instead.

Details Tab

The details tab is where most of the employee information is accessed. The data that is required at a minimum is shown in fields with a shaded background.

Information entered into the Availability field is shown in the Call Center forms to help in making calls when filling shifts.

There is an Inactive checkbox as shown above. If an employee becomes inactive, check this box to have the person not show up throughout the system. If they become active again, select the Show Inactive checkbox on the List tab to gain access to their record to change their status.

A Print button is available when on the Details tab to allow printing the employee information.

If any changes are made, the Save and Cancel buttons become enabled to allow the changes to be saved or cancelled.

Work Tab

The Work Tab is where the Areas that the employee works in is entered, and also the clients that the employee is able to work for.

If any changes are made, the Save and Cancel buttons become enabled to allow the changes to be saved or cancelled.

File Materials Tab

This is where you can enter any employee documents that need to be obtained, renewed, etc. The items that show up in the Materials picklist are entered on the File Materials form (File | File Materials).

The Expires column is the date when the particular entry will expire. The Notified column gives you a place to record when the employee was notified.

For the date columns, even though tool tips don’t appear when you hover your mouse over the field, the same special keys work the same as a date field which isn’t in a grid (pressing ‘T’ inserts today’s date, pressing ‘C’ brings up a pop up calendar, ‘+’ advances the date, etc.)

Enter Notes directly into the grid.

Add and delete File Materials entries using the buttons directly under the grid (don’t use the Add and Delete buttons at the very bottom; those are for adding and deleting employees).


Create a new Job

Clients form

The Clients form is where all information related to clients is entered and viewed. It is divided into 3 parts: List, Details, and People. Each section is accessible via the tabs along the top of the form.

List Tab

The List tab is the first tab. It is where the desired client is selected. The list may be sorted by clicking on the gray column header of the column you want to sort by (Name or City). Also, the ‘Look for’ textbox can be used to do an incremental search of the selected column.

Add and Delete buttons are available along the bottom of the form to allow adding new clients or deleting clients. If clients have been entered into the system related to requesting shifts, you are not allowed to delete them (without deleting their related shifts).

Details Tab

The details tab is where most of the client information is accessed. The data that is required at a minimum is shown in fields with a shaded background.

There is a list of Contacts where particular people may be entered. Use the Add Item and Delete Item buttons to add and delete Contacts. The Dial button will dial the phone number of the selected record.

A Print button is available when on the Details tab to allow printing the client information.

If any changes are made, the Save and Cancel buttons become enabled to allow the changes to be saved or cancelled.

People Tab

The People Tab shows a read only list of people who are listed as being able to work for this client. People are added or removed from this list via the Work tab of the Employee form.

If any changes are made, the Save and Cancel buttons become enabled to allow the changes to be saved or cancelled.


Create a new Job

Shift Request Call Center

The Shift Request Call Center is accessed by choosing Call Activity from either the Add Shift or Edit Shift form.

The Shift Request Call Center shows all employees that may work a shift. To appear on this list, an employee must be listed as being able to work for this client (entered on the 3rd tab of the Employee form) and also have the qualifications (RN, etc.) necessary for this shift.

The client and classification is show on the top line, and the shift date and time are shown on the 2nd line.

The checkboxes on the left side have the following meanings:

‘Y’ : The employee said that they can work the shift (only one person can have this selected).

‘?’ : The person is not sure if they can or not. They will have to get back to you.

‘N’ : The person is not able to work this shift.

‘NA’ : The person is not available (working other shift, on vacation, etc.)

The column with a ‘*’ in the column is used to indicate if the person has ever worked for this client before. Many clients prefer people that have worked at their facilities before (orientation training, etc.) so this column shows a ‘*’ if the person has never worked for this client before. The employee list is sorted to have people who have worked for the client appear at the top of the list. In the example above, Jody Ford has never worked for this client before, as well as everyone below her.

The Availability notes field show notes for the selected person. These are notes that have been entered into the Employee form. This is helpful for the scheduler to review before making calls to that person. Typical information that may be entered into this field is information such as the person only wants to take shifts on the weekend, they will be on vacation for a certain period, etc.

The Client and Any buttons along the bottom of the form allow scrolling to other shifts. Buttons on the left take you backward in time; buttons on the right take you forward in time. If the Client buttons are used, it scrolls through shifts for the current client. If the Any buttons are used, all shifts are shown.

If anyone has the ‘Y’ checkbox checked when a shift is saved, they will be entered as filling that shift; ie, their name will appear elsewhere in the system when that shift is viewed.


Create a new Job

Single Employee Call Center

The Single Employee Call Center is accessed by choosing ‘Call Center – Single Employee’ from the Forms menu. It is similar to the Shift Request Call Center, but lists all the shifts a given employee may work for a given client. This is helpful when filling batches of shifts. When speaking to a particular person, all shifts may be reviewed with the person at one time. Then another person can be contacted, etc.

The ‘All’ checkboxes next to the client and employee names determine what names will appear in the picklists. Initially, all client names are available, and the employee names will be limited to those employees who can work for the displayed client. If you want to see all employee names, check the All option next to the employee name list. If you want to only see the clients that the displayed employee can work for, unselect the All option next to the client name list.

Clicking the Quick Report button will display the current shifts the displayed employee is working (the current week and future).

The checkboxes on the left side have the following meanings:

‘Y’ : The employee said that they can work the shift (only one person can have this selected).

‘?’ : The person is not sure if they can or not. They will have to get back to you.

‘N’ : The person is not able to work this shift.

‘NA’ : The person is not available (working other shift, on vacation, etc.)

The column with a ‘*’ in the column is used to indicate if the person has ever worked for this client before. This column shows a ‘*’ if the person has never worked for this client before.

The Availability notes field show notes for the selected person. These are notes that have been entered into the Employee form. This is helpful for the scheduler to review before making calls to that person. Typical information that may be entered into this field is information such as the person only wants to take shifts on the weekend, they will be on vacation for a certain period, etc.

The Client and Any buttons along the bottom of the form allow scrolling to other shifts. Buttons on the left take you backward in time; buttons on the right take you forward in time. If the Client buttons are used, it scrolls through shifts for the current client. If the Any buttons are used, all shifts are shown.

If any ‘Y’ checkboxes are checked when a screen is saved, the person will be entered as filling those shifts.


Scheduled Shifts – Calendar View form

Building your own Staffing Logbook database

When you have completed the tutorials and are ready to enter your own data, perform the following steps to delete all data in the database. Then it will be ready for you to enter your real data:

  1. Close down Staffing Logbook. The data cannot be initialized with Staffing Logbook running.
  2. (Outside of Staffing Logbook) From the Start menu, choose Start Menu | Programs | Staffing Logbook.
  3. Choose ‘Initialize Data’. Note the warning that comes up that performing this action will erase all data in Staffing Logbook.
  4. Choose ‘Erase All Data!’.
  5. When completed, ‘Completed Data Initialization’ is displayed.
  6. Press Cancel to exit utility. Staffing Logbook is now ready for your own data.
  7. To enter your data, start with employees (Forms | Employees | Add) and clients (Forms | Clients | Add). You do not need to enter all your employees and clients at once, you can enter them as you need them. Once you have some employees and clients entered, you are ready to add shifts.


Scheduled Shifts – Calendar View form

Frequently Asked Questions (FAQ)

Emailing Schedules

o       I want to email a schedule to an employee. What do I enter into the SMTP Server field?

This is the name of the email server that your ISP gives you. If you are using Outloook Express, go to Tools-Accounts…, double click on your email account, and click on the Servers tab. The SMTP server is in the field Outgoing Mail (SMTP) (it is typically in the form mail.risensystems.com, or smtp.risensystems.com). Other email programs should be similar.

To permanently enter it into the system, go to Forms – Company Information.

o       I have done this, and I still can’t get the email a schedule to work.

There are alternate methods of sending emails available in Staffing Logbook if you have a problem sending SMTP emails. In Staffing Logbook, go to Tools-Options, choose another, and click on Save.

o       What is the difference between using the SMTP, MAPI and mailto: methods of sending emails?

One difference is SMTP emails will not appear in your Sent Mail folder. You may want to use the MAPI or mailto: method if you want a record of schedules that you have sent. Also, if you use the MAPI method (depending on your security settings of your email client), you may be prompted to approve the email. The mailto: method will bring up your email client program and allow you to customize the message before sending.

o       Can I modify the content of the email?

Yes. Use the mailto: method as described above.

Posting Listings to a Web Site

o       I get an error when trying to post listings to a web site.

There are 3 things to check:

1. Make sure you have entered your username and password for your web site into the Options form (under the Tools menu) in Staffing Logbook.

2. Try it with the Web Folder field blank. If that is successful, examine your web site (with an FTP program or web host tools) to see where the listing was saved. Some web sites are set up differently from others. You may need to adjust what you enter into the Web Folder field; for example, on some web hosts, you need to enter ‘www’ in the Web Folder field to have the listing saved to your web site root folder.

3. If you are using the Web Folder field, you may need to verify that your uppercase/lowercase matches your web site. Some web servers are ‘case sensitive’.

  • I don’t get an error when trying to post listings to a web site, but I can’t see it with a browser.

This may be due to your web site saving the listing file to a higher level folder than your web site root folder. You may need to enter www’, ‘www-root’, or some other value into the Web Folder field. Examine your web site (see #2 above) to see where the listing is being saved on your web server.

Program Registration

o       I have registered Staffing Logbook, but my reports still show ‘<company name>’, instead of my company name.

After you enter your registration code, you must go to Forms | Company Information to enter your company information.


Scheduled Shifts – Calendar View form

Registering Staffing Logbook

To purchase and register Staffing Logbook:

  1. Make your payment to Risen Systems for the version desired, and obtain a Registration Code number.
  2. From the Help menu, choose the ‘Enter Registration Code’ option.
  3. Enter your registration code and choose Ok. ‘Registration Code Accepted’ should come up.
  4. Enter your company information now. From the Forms menu, choose Company Information. The company information is used in other parts of the system, such as in reports.